[boot]
system.drv=system.drv
drivers=mmsystem.dll power.drv
shell=Explorer.exe
user.exe=user.exe
gdi.exe=gdi.exe
sound.drv=mmsound.drv
dibeng.drv=dibeng.dll
comm.drv=comm.drv
mouse.drv=mouse.drv
keyboard.drv=keyboard.drv
*DisplayFallback=0
fonts.fon=vgasys.fon
fixedfon.fon=vgafix.fon
oemfonts.fon=vgaoem.fon
386Grabber=vgafull.3gr
display.drv=pnpdrvr.drv

[keyboard]
keyboard.dll=
subtype=
type=4

[boot.description]
system.drv=标准个人计算机
keyboard.typ=标准 101/102 键或 Microsoft 自然键盘
mouse.drv=标准鼠标
aspect=100,96,96
display.drv=NVIDIA GeForce4 MX 440 with AGP8X (Omega 9M 1.4403)

[386Enh]
ebios=*ebios
device=vpbiosd.vxd
device=vmsgd.vxd
mouse=*vmouse, msmouse.vxd
device=*dynapage
device=*vcd
device=*vpd
device=*int13
woafont=dosapp.fon
keyboard=*vkd
display=*vdd,*vflatd
PageBuffers=32
DMABufferSize=64
MaxBps=768
EMMExclude=C000-CFFF

[NonWindowsApp]
TTInitialSizes=4 5 6 7 8 9 10 11 12 13 14 15 16 18 20 22

[power.drv]

[drivers]
wavemapper=*.drv
MSACM.imaadpcm=*.acm
MSACM.msadpcm=*.acm
midi=mmsystem.dll
wave=mmsystem.dll

[iccvid.drv]

[mciseq.drv]

[mci]
cdaudio=mcicda.drv
sequencer=mciseq.drv
waveaudio=mciwave.drv
avivideo=mciavi.drv
videodisc=mcipionr.drv
vcr=mcivisca.drv

[vcache]
MinFileCache=65536
MaxFileCache=65536
ChunkSize=512

[MSNP32]

[Password Lists]
WINDOWS 98 PLUS=C:\WINDOWS\WINDOWS9.PWL



[drivers32]
msacm.lhacm=lhacm.acm
VIDC.VDOM=vdowave.drv
MSACM.imaadpcm=imaadp32.acm
MSACM.msadpcm=msadp32.acm
MSACM.msgsm610=msgsm32.acm
MSACM.msg711=msg711.acm
MSACM.trspch=tssoft32.acm
VIDC.YUY2=msyuv.dll
VIDC.UYVY=msyuv.dll
vidc.CVID=iccvid.dll
VIDC.IV31=ir32_32.dll
VIDC.IV32=ir32_32.dll
vidc.MSVC=msvidc32.dll
VIDC.MRLE=msrle32.dll

[Display]
devbmp=0

VIDC.YVYU=msyuv.dll

